.Header,.H2-Header
{
	font-family: bebas-neue-n4, sans-serif;
}

.H4-Header
{
	font-family: lato-n4, sans-serif;
}

.Large-Paragraph-Style,.Standard-Paragraph-Style,.Paragraph-Style,.Smal-Para
{
	font-family: lato-n3, sans-serif;
}

#u202-14,#u196-7,#u199-5
{
	font-family: lato-n3, sans-serif;
}

#u381-5,#u192-13,#u323-4,#u230-4,#u322-4,#u202-17,#u202-20,#u202-23,#u414-4,#u423-4,#u420-10
{
	font-family: bebas-neue-n4, sans-serif;
}

